package com.example.administrator.zhapp.entity;

/**
 * 消防栓信息
 */

public class XfsInfo {

    private String itme;//序号
    private String num;//编号
    private String place;//位置
    private String goods;//物品
    private String remake;//备注
    private boolean state;//检查状态

    public XfsInfo() {
    }

    /**
     * @param itme   icon1
     * @param num    202号消防箱
     * @param place  生产楼一层电梯口
     * @param goods  配水枪1支、水带1盘
     * @param remake 备注
     */
    public XfsInfo(String itme, String num, String place, String goods, String remake, boolean state) {
        this.itme = itme;
        this.num = num;
        this.place = place;
        this.goods = goods;
        this.remake = remake;
        this.state = state;
    }

    public String getItme() {
        return itme;
    }

    public void setItme(String itme) {
        this.itme = itme;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getPlace() {
        return place;
    }

    public void setPlace(String place) {
        this.place = place;
    }

    public String getGoods() {
        return goods;
    }

    public void setGoods(String goods) {
        this.goods = goods;
    }

    public String getRemake() {
        return remake;
    }

    public void setRemake(String remake) {
        this.remake = remake;
    }

    public boolean isState() {
        return state;
    }

    public void setState(boolean state) {
        this.state = state;
    }
}
